Sat, 15 Aug 2020 17:59:57 UTC

Information for RPM rubygem-json-2.1.0-105.module_el8.1.0+214+9be47fd7.aarch64.rpm

ID89652
Namerubygem-json
Version2.1.0
Release105.module_el8.1.0+214+9be47fd7
Epoch
Archaarch64
SummaryThis is a JSON implementation as a Ruby extension in C
DescriptionThis is a implementation of the JSON specification according to RFC 4627. You can think of it as a low fat alternative to XML, if you want to store data to disk or transmit it over a network rather than use a verbose markup language.
Build Time2019-11-15 20:48:02 GMT
Size90434
8d6ddffb6aba15efdd9bab325e5b3c5a
License(Ruby or GPLv2) and UCD
Buildrootmodule-ruby-2.5-8010020191115015821-cdc1202b-build-27738-2733
Provides
rubygem(json) = 2.1.0-105.module_el8.1.0+214+9be47fd7
rubygem-json = 2.1.0-105.module_el8.1.0+214+9be47fd7
rubygem-json(aarch-64) = 2.1.0-105.module_el8.1.0+214+9be47fd7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libruby.so.2.5()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
ruby(release)
ruby(rubygems) >= 2.7.6.2
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 35 of 35
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/49/9e2b0ca0b3f99f1fd4534d0981f80b44fd9da964
/usr/lib/.build-id/ce0
/usr/lib/.build-id/ce/d88da8273097d56b82e0c87b6ee181baf72a0c61
/usr/lib64/gems/ruby/json-2.1.00
/usr/lib64/gems/ruby/json-2.1.0/json0
/usr/lib64/gems/ruby/json-2.1.0/json/ext0
/usr/lib64/gems/ruby/json-2.1.0/json/ext/generator.so78480
/usr/lib64/gems/ruby/json-2.1.0/json/ext/parser.so71848
/usr/lib64/ruby/json37
/usr/share/gems/gems/json-2.1.00
/usr/share/gems/gems/json-2.1.0/lib0
/usr/share/gems/gems/json-2.1.0/lib/json0
/usr/share/gems/gems/json-2.1.0/lib/json.rb1809
/usr/share/gems/gems/json-2.1.0/lib/json/add0
/usr/share/gems/gems/json-2.1.0/lib/json/add/bigdecimal.rb598
/usr/share/gems/gems/json-2.1.0/lib/json/add/complex.rb749
/usr/share/gems/gems/json-2.1.0/lib/json/add/core.rb348
/usr/share/gems/gems/json-2.1.0/lib/json/add/date.rb881
/usr/share/gems/gems/json-2.1.0/lib/json/add/date_time.rb1328
/usr/share/gems/gems/json-2.1.0/lib/json/add/exception.rb799
/usr/share/gems/gems/json-2.1.0/lib/json/add/ostruct.rb797
/usr/share/gems/gems/json-2.1.0/lib/json/add/range.rb786
/usr/share/gems/gems/json-2.1.0/lib/json/add/rational.rb780
/usr/share/gems/gems/json-2.1.0/lib/json/add/regexp.rb760
/usr/share/gems/gems/json-2.1.0/lib/json/add/struct.rb786
/usr/share/gems/gems/json-2.1.0/lib/json/add/symbol.rb614
/usr/share/gems/gems/json-2.1.0/lib/json/add/time.rb1016
/usr/share/gems/gems/json-2.1.0/lib/json/common.rb15340
/usr/share/gems/gems/json-2.1.0/lib/json/ext.rb391
/usr/share/gems/gems/json-2.1.0/lib/json/generic_object.rb1428
/usr/share/gems/gems/json-2.1.0/lib/json/version.rb302
/usr/share/gems/specifications/json-2.1.0.gemspec2480
/usr/share/ruby/json40
/usr/share/ruby/json.rb43
Component of
1 through 12 of 12
Buildroot descending sort Created State
dist-c8-stream-build-53649-11597 2020-08-11 21:12:05 expired
module-virt-rhel-8030020200724000201-30b713e6-build-52568-10891 2020-07-24 00:28:05 expired
dist-c8-stream-build-47839-8600 2020-06-15 22:37:52 expired
dist-c8-stream-build-47571-8443 2020-06-15 16:10:31 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46342-7906 2020-05-28 17:34:59 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-37503-6668 2020-05-07 02:18:30 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27761-2737 2019-11-15 21:21:30 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27756-2735 2019-11-15 21:03:36 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27754-2735 2019-11-15 21:03:28 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27751-2735 2019-11-15 21:03:23 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27749-2735 2019-11-15 21:03:15 expired
module-ruby-2.5-8010020191115015821-cdc1202b-build-27747-2735 2019-11-15 21:03:12 expired